# class Sprockets::Railtie::ManifestNeededError

### Public Class Methods

new() click to toggle source
Calls superclass method

    # File lib/sprockets/railtie.rb, line 71
    def initialize
      msg = "Expected to find a manifest file in `app/assets/config/manifest.js`\n" +
      "But did not, please create this file and use it to link any assets that need\n" +
      "to be rendered by your app:\n\n" +
      "Example:\n" +
      "  //= link_tree ../images\n"  +
      "  //= link_directory ../javascripts .js\n" +
      "  //= link_directory ../stylesheets .css\n"  +
      "and restart your server"
      super msg
    end